/* z-style-paint-work.css --------------------------------------------------------*/

a.linksub                         { text-decoration: underline; }
a.linksub:link		          { color: black; }
a.linksub:visited	          { color: black; }
a.linksub:active, a.linksub:hover { color: black; Gray; font-weight: bold;}

div.headlogo { background-color: #a4b2c2; padding: 5px; margin: 5px; border: 1px solid #000000;}
font.titulo  { font-size: 28px; font-weight: bold; color: Gray;}
font.localapp  { font-weight: bold; color: #e6691f;}

h1 {
  background-color: #e6691f;
  color: white;
}

h2 {
  background-color: #e6691f;
  color: white;
}

h3 {
  background-color: #e6691f;
  color: white;
}

font.lilliput{
  color: Gray;
  font-size: 9px;
}

img.logoclient { width: 175px;}

img.logowot { width: 180px;}

img.tanktype{ width: 24px;}

img.tankimg{ height: 20px;}
img.tankcarropedia{ width: 12px;}
img.tanktankgg{ width: 12px;}

img.tankorigin{ width: 16px;}

img.tanknation{ width: 18px;}

input[type="text"], input[type="password"], textarea, select {
  border-color: #e6691f;
}

textarea:focus, input[type="text"]:focus, input[type="password"]:focus, select:focus{
  border-color: green;
  background-color: LemonChiffon;
}

hr { color: black; width: 80%;}

p.centermiddle { align-items: center; justify-content: center; text-align: center;}

table.table02 td.title {background-color: #561f0c; color: white;}
table.table03 td.title {background-color: #561f0c; color: white;}

table.table_form td.dispagno {background-color: maroon; color: white;}
table.table_form td.pijama {background-color: Gainsboro; font-size: 12px; }



